Bio::Roary::JobRunner::Parallel(3pm)

NAME
Bio::Roary::JobRunner::Parallel - Use GNU Parallel

VERSION
version 3.13.0

SYNOPSIS
 Execute a set of commands using GNU parallel
   use Bio::Roary::JobRunner::Parallel;

   my $obj = Bio::Roary::JobRunner::Local->new(
     commands_to_run   => ['ls', 'echo "abc"'],
     max_jobs => 4
   );
   $obj->run();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007